<!-- Form Footer -->

<footer class="footer_bg">
    <div class="footer-box wrapper">
        <a class="logo" href="#">
            <img src="./img/logo/Logo.png " alt="PowerUP">
        </a>
        <div class="top-footer">
            <ul class="top-footer-contact">
                <li>
                    <h4 class="footer-title">POWERUP WEBBUTIK</h4>
                </li>
                <li class="footer-title-link"><a href="#">KÖPVILLKOR</a></li>
            </ul>
            <ul class="top-footer-contact">
                <li>
                    <h4 class="footer-title">ÅTERFÖRSÄLJARE</h4> </li>
                <li class="footer-title-link"><a href="#">SÄLJARE</a></li>
            </ul>
            <ul class="top-footer-contact">
                <li>
                    <h4 class="footer-title">KONTAKTA OSS</h4>
                </li>
                <li class="footer-title-link"><a href="#">OM OSS</a></li>
                <li class="footer-title-link"><a href="#">FRÅGOR OCH SVAR</a></li>
                <li class="footer-title-link"><a href="#">REFERENSER</a></li>
            </ul>
            <ul class="top-footer-contact">
                <li>
                    <h4 class="footer-title">SÄKERHETSDATABLAD</h4>
                </li>
            </ul>
        </div>
        <!-- HR -->
        <span class="hr"></span>
        <div class="bottom-footer">
            <ul class="bottom-footer-contact">
                <li>
                    <h5 class="footer-title">POWER UP Sverige AB</h5>
                </li>
                <li class="footer-title-link"><a href="#">Industrigatan 5, 541 57 Skövde</a></li>
            </ul>
            <ul class="bottom-footer-contact">
                <li>
                    <h5 class="footer-title">Order & Kundtjänst:</h5>
                </li>
                <li class="footer-title-link"><a href="#">0951-160 520</a></li>
            </ul>
            <ul class="bottom-footer-contact">
                <li>
                    <h5 class="footer-title">Försäljning & Marknad:</h5>
                </li>
                <li class="footer-title-link"><a href="#">0951-160 520</a></li>
            </ul>
            <ul class="bottom-footer-contact">
                <li>
                    <h5 class="footer-title">Organisationsnummer</h5>
                </li>
                <li class="footer-title-link"><a href="#">556455-3765</a></li>
            </ul>
        </div>
        <!-- HR -->
        <span class="hr"></span>
        <div class="copy">
            <p>© 2021 POWER UP SVERIGE AB •</p>
        </div>
    </div>
</footer>